DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ImageCheckComplexArray

Check a complex array

## SYNOPSIS

dip_Error dip_ImageCheckComplexArray ( im, array, answer)

## FUNCTION

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `im` | Image
`dip_ComplexArray` | `array` | Array
`dip_Boolean *` | `answer` | Answer

## SEE ALSO

`ImageCheckIntegerArray`, `ImageCheckFloatArray`, `ImageCheckComplexArray`, `ImageCheckBoundaryArray`